* {
	margin:0;
	padding:0;
	}
html,
body {
	height: 100%;

}

body {
	font-family:trebuchet MS, arial;
	background:url(../images_system/body_bg.gif) #3a3a3a repeat-y;
	}

.header {
	height:54px;
	background:url(../images_system/header_bg.gif) repeat-x;
	}
#lowerWrapper {
	overflow: hidden;
	clear: both;
}

/* LEFT Column ///////////////////////// */

.col_left {
	float:left;
	width:161px;
	font-size:11px;
	color:#000;
	}
.col_left h2 {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#606e80;
	margin:10px 0 5px 10px;
	text-shadow:0 1px 0 #FFFFFF;
	}
.col_left li img {
	width:16px; 
	height:16px; 
	border:none;
	position:relative; 
	margin:0 6px 0 0; 
	top:3px;
	border:none;
	}

	li.auswertung a img, li.inactive img {
		background-image:url(../images_system/icon_sheet_sitalert.png);
		background-repeat:no-repeat;
		background-position: 0px -61px;
		border:none;
		}


	.overview, li.overview a:hover {
		background-image:url(../images_system/icon_sheet_sitalert.png);
		background-repeat:no-repeat;
		background-position: 5px -58px;
		}


	.domain a img {
		background-image:url(../images_system/icon_sheet_sitalert.png);
		background-repeat:no-repeat;
		background-position: -2px -42px; 
		}

	li.settings img, li.inactive .settings img {
		background-image:url(../images_system/icon_sheet_sitalert.png);
		background-repeat:no-repeat;
		background-position: -21px -22px;
		}

.col_left ul {
	margin:5px 0px 17px 0px;
	list-style:none;
	}
.col_left li a {
	display:block;
	text-decoration:none;
	color:#000;
	margin:0px 0px 0px 0px;
	padding:1px 0 1px 7px;
	line-height:14px;
	}
	.col_left li li a {
		display:block;
		text-decoration:none;
		color:#000;
		margin:0px 0px 0px 0px;
		padding:1px 0 1px 28px;
		line-height:11px;		
		}
.col_left li a:hover {
	background-color:#bec8d4;
	}

.col_left li.inactive {
	color:#fff;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:1px 0 2px 7px;
	background:url(../images_system/tree_inactive.gif) repeat-x 0px 3px;
	text-shadow:0 1px 2px #000000;
	}

	.col_left li li.inactive {
		color:#fff;
		font-weight:bold;
		margin:0px 0px 0px 0px;
		padding:1px 0 1px 28px;
		background:url(../images_system/tree_inactive.gif) repeat-x 0px 5px;
		text-shadow:0 1px 2px #000000;
		}
/*ul.private,
ul.private li,
ul.private li a {
	_zoom: 1;
}
*/
.button {
	height:23px;
	width:100px;
	line-height:18px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	text-shadow:0 1px 0px #fff;
	background:#efefef;
	border-top:1px solid #a3a3a3;
	border-left:1px solid #9d9d9d;
	border-right:1px solid #9d9d9d;
	border-bottom:1px solid #777;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#cacaca));
	background: -moz-linear-gradient(#fff, #cacaca);	
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-moz-box-shadow:0px 1px 0px #fff;
	-webkit-box-shadow:0px 1px 0px #fff;
	box-shadow:0px 1px 0px #fff;
	float:left;color:#666;
	cursor:pointer;
	-pie-background: linear-gradient(#fff, #cacaca);
	behavior: url(PIE.htc);
	margin:0 0 7px 25px;
	}


/* RIGHT Column ///////////////////////// */

.col_right {
	margin:0 0 0 162px;
	background:#000;
	/* IE6 mangles w/ left col */
	_margin: 0;
	_position: absolute;
	_left: 162px;
	}
.col_right h1 {
	background:#cfcfcf url(../images_system/bg_h1.gif) repeat-x;
	border-bottom:1px solid#b3b3b3;
	font-size:16px;
	color:#3a3a3a;
	height:24px;
	overflow:hidden;
	padding:4px 0 0 10px;
	text-shadow:0 1px 0 #FFFFFF;
	}
.infoBox {
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-shadow:0 1px 2px #000000;
	}
.infoBox th {
	color:#adadad;
	font-weight:bold;
	text-align:left;
	padding:0 30px 0 0;
	text-shadow:0 1px 2px #000000;
	}


/* Social Media Specials (/////////////////////////// */


.SMC {
	background:#cfcfcf url(../images_system/bg_h1.gif) repeat-x;
	border-bottom:1px solid#b3b3b3;
	font-size:16px;
	color:#3a3a3a;
	height:35px;
	overflow:hidden;
	padding:4px 0 0 10px;
	text-shadow:0 1px 0 #FFFFFF;
	overflow:hidden;
	}
	.col_right a.smcIcon {
		width:85px;
		height:35px;
		padding:3px 10px 5px 40px;
		display:block;
		float:left;
		color:#555;
		text-decoration:none;
		font-size:12px;
		line-height:13px;
		font-weight:bold;
		}
		.facebook {
			background:url(../images_system/facebook_icon.gif) no-repeat;
			}
		.twitter {
			background:url(../images_system/twitter_icon.gif) no-repeat;
			}
		.email {
			background:url(../images_system/email_icon.gif) no-repeat;
			}
			
			
/* EOF SMC /////////// */			
			
			
	.infoContainer {
		background:#3a3a3a url(../images_system/bg_cont_right.gif) repeat-x;
		overflow:hidden;
		zoom: 1;
		}
		.infoContainer.lighter {
			background:#606060 url(../images_system/bg_cont_right_lighter.gif) repeat-x;
			overflow:hidden;
			}

	.containerLeft {
		float:left;
		width:690px;
		padding:10px 15px;
		padding: 12px 15px;
		background:#282828 url(../images_system/bg_cont_left.gif) repeat-x;
		border-right:1px solid #212121;
		_padding-top: 16px; /* IE6 will display annoying lines otherwise */
		}
		.lighter .containerLeft {
			background:#535353 url(../images_system/bg_cont_left_lighter.gif) repeat-x;
			border-right:1px solid #3a3a3a;
			}

	.containerLeft p {
		color:#fff;
		font-size:12px;
		}
	.containerLeft h2, .containerLeft h2 a {
		text-shadow:0 2px 2px #000000;
		color:#fff;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
		margin:3px 0 6px 0;}
	.containerLeft h3, .containerLeft h3 a {
		text-shadow:0 1px 2px #000000;
		color:#888;
		font-size:12px;
		text-decoration:none;
		}
	.containerLeft h3 .larger {
		color:#fff;
		font-size:14px;
		}
	.containerLeft .sec {
		color:#fff;
		font-size:32px;
		text-shadow:0 2px 2px #000000;
		}
	.containerLeft .fehler {
		color:#888;
		font-size:14px;
		}


/* Specials fır Werbung //////////////// */

.centered {
padding:30px 70px 30px 120px;
width:530px;
}

	}
	.boxShadow a img {
		-moz-box-shadow: 0 3px 15px #000;
		-webkit-box-shadow: 0 3px 15px #000;
		margin:5px 0 0 0;
		}


	.containerRight {
		margin-left:720px;
		border-left:1px solid #383838;
		}
		.lighter .containerRight {
			border-left:1px solid #9f9f9f;
			}

	.containerRight img {
		margin-left:15px;
		}

	.fehlerContainer {
		/* display:none; */
		background:url(../images_system/body_bg.gif) #3a3a3a repeat-y -162px 0;
		padding: 5px 10px;
		color: #FFFFFF;
		}

/* graph ////////////////////////////// */

.chartContainer {
	border-top:1px solid #141414;
	background:url(../images_system/chart_bg.gif) repeat-x;
	color: #FFFFFF; /* global font color fallback  */
	}

.outer {
	background:url(../images_system/red.gif);
	width:459px;
	height:35px;
	margin:13px 70px 9px 0px;
	_margin-right: 70px; /* dbl margin bug */
	float:right;
	}
.outer.grey {
	background:url(../images_system/grey.gif);
}
.inner {
	background:url(../images_system/orange.gif);
	height:35px;
	}
.innerst {
	background:url(../images_system/green.gif);
	height:35px;
	}
table.graph.label {
	margin:-15px 0 20px 50px;
	}
table.graph {
	padding:0px 0 0 0px; margin:0 0 0 50px;
	background:url(../images_system/strich.gif) no-repeat top left;}
.graph td {
	padding:0px 0px 0 0;
	color:#666;
	font-size:11px;
	border-right:0px solid #888;
background:url(../images_system/strich.gif) no-repeat top right;
	}
.graph td.none {
	border:none;
	}
.graph td.both {
	border-left:0px solid #888;
	background:url(../images_system/strich.gif) no-repeat top right;}

/* Form ///////////////////////////// */

.p1 #bankInfoContainer {
	display: none;
}

.p1 #smsWrapper,
.p2 #smsWrapper,
.p3 #smsWrapper {

}

.formular form {
	}

.formular .left {
	float:left;
	width:120px;
	}
.formular label {
	color:#fff;
	display:block;
	}
.formular label {
	color:#888;
	display:block;
	font-size:12px;
	line-height:19px;
	margin:0 10px;
	text-align:right;
	}
.formular label.checkboxLabel {
	display: inline;
}
.formular input.left  { /* radios/checkboxes need to override width for .left class */
	width: 14px;
	margin-bottom: 4px;
}
.formular input.std select.std {
	background:#333;
	border:1px solid #fff;
	color:#fff;
	width:250px;}
.formular input.std,
.formular select.std,
.plaintext input.std,
.plaintext select.std {
	background:#DEDEDE url(../images_system/input_bg.gif) repeat-x scroll 0 0;
	border:1px solid #FFFFFF;
	color:#000000;
	margin:0 0 4px;
	padding:2px;
	width:250px !important;
	}
.formular input.disabled {
	font-style: italic;
	color: #808080;
}
.formular input.std_button_hl {
	background:transparent url(../images_system/button_glow.gif) no-repeat scroll 0 0;
}
.formular input.std_button {
	background:transparent url(../images_system/button.gif) no-repeat scroll 0 0;
}

.formular input.std_button_hl, .formular input.std_button {
	border:medium none;
	color:#333;
	font-weight:bold;
	height:32px;
	margin:10px 0 0;
	width:98px;
	}


.formular h3 {
	margin:5px 0 10px 0;
	width:130px;
	text-align:right;
	font-size:18px;
	color:#fff;
	}
.formular p {
	width:130px;
	text-align:right;
	margin:20px 0 0 0;
	}

.formular span {
	text-align: left;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 19px;
	position: relative;
	top: 1px;
	}

.righter {
	margin:6px 0 0 141px;
	width:263px;
	}
.righter label{
	float:none;
	text-align:left;
	line-height:13px;
	padding:0 0 0 10px;
	}
.righter p {
	width:auto;
	text-align:left;
	margin:20px 0 0 0;
	}
div.package {
	margin-top: 2px;
}
div.package p {
	margin: 0;
}
.successmsg {
	background:#1d6500;
	border:1px solid #2eaa03;
	padding:10px;
	}
	p.successmsg {
		width:236px !important;
		text-align:left;
		margin:20px 0 0 139px !important;
		color:#46f00b;
		}


.errormsg,
.noticemsg {
	background:#990101;
	border:1px solid #f50000;
	padding:10px;
	}
	p.errormsg,
	p.noticemsg {
		width:236px !important;
		text-align:left;
		margin:20px 0 0 139px;
		color:#fe5757;
		}
	p.noticemsg {
		border-color: #e0e0e0;
		color: #e0e0e0;
		background: #808080;
	}

/* non-tabular form */
div.inline .righter {
	margin: 10px 0 10px 20px;
}
div.inline p {
	text-align: left;
	width: 100%;
}

/* plain text pages */

.plaintext p,
.plaintext h3 {
	font-size: 14px;
	margin: 5px 0;
}

/* backlink box */

.backlink {
	padding: 5px 10px;
	font-family: monospace;
	font-size: 12px;
	white-space: nowrap;
	background:#DEDEDE url(../images_system/input_bg.gif) repeat-x scroll 0 0;
	border:1px solid #FFFFFF;
	color:#000000;
}

/* domain table */

.winniPoo {
	margin-bottom: 20px;
}

.winniPoo td {
	padding: 2px 10px;
	font-size: 14px;
	color: #FFFFFF;
	border-bottom: solid 1px #404040;
}

/* error log */

.errorlog {
	background:url(../images_system/body_bg.gif) #3a3a3a repeat-y -162px 0;
	padding:10px;
}

.errorlog td,
.errorlog th
 {
	padding: 2px 10px;
	font-size: 14px;
	color: #FFFFFF;
	border-bottom: solid 1px #404040;
}

.errorlog pre {
	color: #E0E0E0;
	width: 838px;
	height: 500px;
	overflow: auto;
	padding: 4px;
	border: solid 1px #a0a0a0;
	background: #000000;
}

/* domain list */

.infoContainer ul,
.col_right ul {
	list-style: none;
}

.plaintext li {
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 10px;
}

/* larger fonts in cancellation */
.largeFonts p,
.largeFonts label {
	font-size: 14px;

}

/* generic text links */
.col_right a {
	color: #F0F0F0;
	/* text-decoration: none; */
	font-size: 14px;
}
.col_right a:hover,
.col_right a:focus,
.col_right a:active {
	text-decoration: underline;
}
/* specials ////////////////////// */

.clearer {
	clear:both;
	height:0;
	overflow:hidden;
	line-height:0;
	}
.fehler {
	color:#ff9900;
	}

/** loading Overlay **/
#loadingOverlay {
	display: none;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	text-align: center;
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	background: #E0E0E0 url(../images_system/ajax-loader.gif) no-repeat center;
	cursor: wait;
}
#loadingMessage {
	padding-top: 10px;
	font-size: 25px;
	font-weight: bold;
	color: #808080;
}

iframe {
	position: absolute;
	left: -1000px;
	z-index: -10;
}

/************************** BUGFIXING ****************************/


/* LogIn Start ///////////////// */

.login_screen {
	background:url(../images_system/body_bg_login.gif) #3a3a3a repeat-y;
	}
.login_screen p a {color:#666; font-size:11px; text-decoration:none;margin:10px 0 0 83px;display:block;}



.login_start {
	position:relative;
	top:180px;
	margin:0 auto 0 auto;
padding:45px 0 0 130px;
	width:412px;
	height:200px;
	background:url(../images_system/login_bg.jpg) no-repeat;
	}
.login_start label {
	display:block;
	float:left;
	width:80px;
	font-size:12px;
	color:#333;
	line-height:14px;
	}
.start_login_input {
	background:#FFFFFF url(../images_system/bg_input.png) repeat-x scroll 0 0;
	border-color:#999999 #B4B4B4 #DADADA;
	border-style:solid;
	border-width:1px;
	color:#333333;
	font-family:lucida grande,lucida,Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0 2px 4px;
	padding:2px;
	}
.start_login_button {
	border:none;
	width:95px;
	height:30px;
	font-weight:bold;
	color:#444;
	margin:10px 0 0 80px;
	background:url(../images_system/button_login.gif) no-repeat;
	}

/**************************************/
/****** DHTMLGOODIES TOOLTIPS *********/
/**************************************/
.infoIcon {
	cursor: help;
}
#dhtmlgoodies_tooltip {
background-color:#D1E6FA;
/*border:1px solid #555555;*/
color:#000000;
display:none;
font-family:Arial,sans-serif;
font-size:12px;
line-height:13px;
opacity:0.8;
padding:5px;
position:absolute;
z-index:20000;
-moz-box-shadow:0 0px 15px #000;
-moz-border-radius:5px;

}
/*#dhtmlgoodies_tooltipShadow {
background-color:#AAAAAA;
display:none;
opacity:0.4;
position:absolute;
z-index:10000;
}*/